/***************************************
CSS FILE FOR CANTERBURY CONCRETE - MAIN
DEVELOPED BY PHOSPHOR ESSENCE
COPYRIGHT 2009, www.phosphor.co.nz
***************************************/

/*--------------------------Nav---------------------------------*/
#nav ul{
margin:0;
}
#nav li{
font-size:1.5em;
font-weight:bold;
line-height:110%;
text-transform:uppercase;
margin:0px;
float:left;
display:block;
}
#nav li a{
width:130px;
height:27px;
margin:0;
padding-left:5px;
padding-top:9px;
display:block;
border-left:4px solid #8E9297;
}
#nav li a:hover{
color:#ED1C24;
text-decoration:none;
border-left:4px solid #ED1C24;
}
#nav .selected a, #nav a:hover {
color:#ED1C24;
border-color:#ED1C24;
}

/*--------------------------Contact Section---------------------------------*/
#contact{
font-weight:bold;
}

#contact h1,
.TermsOfTradeLink h1 {
color:#FFF;
width:144px;
padding:7px 0 6px 34px;
background:#bcbec1;
}
.TermsOfTradeLink h1 a {
    background: none;
    padding: 0; margin: 0;
}
#contact .postal, #contact .phone{
padding-left: 35px;
padding-top: 15px;
background:url('/userfiles/images/post.png') 8px 18px no-repeat;
}
#contact .phone{
background:url('/userfiles/images/phone.png') 8px 17px no-repeat;
}

/*--------------------------Home Page---------------------------------*/

#content .textBlock{
width:344px;
overflow:hidden;
float:left;
}
#content .textBlock h1 {
padding:7px 0 6px 0;
}
#content .textBlock h2{
padding:3px 0 2px 10px;
margin:8px 17px 4px 20px;
}
#content .bottomBlock {
width:753px;
padding:5px 15px 0 20px;
float:left;
background:#E42528 url(../userfiles/images/structure/bottomblock-shdw-right.jpg) right top repeat-y;
}
#content .bottomBlock p {
color:#FFFFFF;
font-size:1.5em;
}
#content .bottomBlock .btmshadow {
height:6px;
margin:18px -15px 0 -20px;
background:url(../userfiles/images/structure/bottomblock-shdw-btm.jpg) left bottom no-repeat;
}

/*-------------------- -=Slideshow -------------*/

#slideshow{
width:444px;
height:575px;
float:left;
position:relative;
}
#slideshow ul{
list-style:none;
float:left;
margin:0;
}
#slideshow li{
width:444px;
height:575px;
position:absolute;
background:url(../userfiles/images/structure/ss-image-bkgd.jpg) left top no-repeat;
}
#slideshow .caption{
width:401px;
height:191px;
left:0;
top:0;
padding:15px 20px;
position:absolute;
background:url(../userfiles/images/structure/ss-caption-bkgd.png) left top no-repeat;
}
#slideshow .caption h3{
color:#DDD;
font-size:1.5em;
font-weight:bold;
line-height:140%;
text-transform:none;
margin:0 !important;
}
#slideshow .caption p{
color:#DDD;
font-weight:bold;
line-height:1.5em;
margin:2px 0 !important;
}
#slideshow .controls{
width:170px;
height:15px;
left:20px;
top:105px;
position:absolute;
}
#slideshow .controls a {
color:#F8F8F8;
text-decoration:none;
}
#slideshow .controls .prev, #slideshow .controls .next {
background:url(../userfiles/images/structure/previous.gif) left top no-repeat;
}
#slideshow .controls .next {
margin-left:60px;
background:transparent url(../userfiles/images/structure/next.gif) left top no-repeat;
}

/*--------------------------Product Listings---------------------------------*/
.products{
width:758px;
margin-left:30px;
}
.products h2{
margin-left:0;
margin-bottom:0;
clear:left;
}
.products ul {
width:900px;
margin-bottom:5px;
float:left;
}
.products li {
font-size:1.6em;
font-weight:bold;
font-style:normal;
width:269px;
margin:0 0 3px 0;
display:block;
float:left;
}
.products li img{
padding:0 17px 35px 0;
background:#BCBEC1 url(../userfiles/images/structure/product-shdw.jpg) right top no-repeat;
}
.products li span {
width:130px;
margin:-31px 0 0 10px;
padding:0 0 11px 0;
display:block;
}

/*--------------------------Home---------------------------------*/
#home .products{
width:324px;
margin-left:20px;
}
#home .products h2{
margin-left:0;
margin-bottom:0;
}
#home .products ul {
width:315px;
display:inline;
}
#home .products li {
font-size:1.2em;
line-height:1.4;
width:100px;
margin:0 3px 3px 0;
}
#home .products li img{
padding:0 9px 26px 0;
background:#BCBEC1 url(../userfiles/images/structure/product-shdw_thumb.jpg) right top no-repeat;
}
#home .products li span{
width:90px;
margin:-24px 0 0 6px;
padding:0 0 5px 0;
}

/*--------------------------About Us--------------------------------*/
#aboutUs{
width:385px;
float:left;
margin-left:18px;
}
#aboutUs h1{
margin-left:-20px;
}
#aboutUs p{
margin-right:25px;
}
.showcaseImage{
width:385px;
float:left;
}

/*--------------------------Product Information---------------------------------*/
#productInformation h1{
padding:7px 0 6px 30px;
}
#productInformation p{
margin:10px 30px 12px 30px;
}
#productInformation p em{
font-size:0.9em;
margin-bottom:25px;
display:block;
}

/*--------------------------Gallery---------------------------------*/
#gallery h1{
padding:7px 0 6px 30px;
}
#gallery p{
margin:10px 30px 12px 30px;
}
#gallery ul{list-style-type:none;margin:10px 20px 12px 30px;}
#gallery ul li{float:left;display:block;margin:0 10px 10px 0;height:66px;overflow:hidden;border-bottom:solid 2px #999999;border-right:solid 2px #999999;}
#gallery ul li img{}

/*--------------------------Footer---------------------------------*/
#footer .footerText{
color:#333;
font-size:0.9em;
margin:5px 27px 0 20px;
float:right;
}

.bodyText { padding: 10px 30px; }
